Depends on packages which need a new maintainer

package:
icinga2
severity:
normal
created:
2018-10-13
last updated:
2019-05-27

The packages that icinga2 depends on which need a new maintainer are: